Cookiebot < 3.6.1 - CSRF & XSS

2020-09-09T00:00:00
ID WPVDB-ID:EEE83ED7-ADED-40A2-9C13-86ACA0A748AE
Type wpvulndb
Reporter wpvulndb
Modified 2020-09-10T05:00:08

Description

Antony Garand of Sucuri discovered that multiple WordPress plugins were vulnerable to Cross-Site Scripting (XSS) within the admin panel, which could be exploited by using s Cross-Site Request Forgery (CSRF) attack.